"ExportFrequencyGraphData" = "Export Frequency Graph Data...";
"PrintFrequencyGraph" = "Print Frequency Graph...";

"ExportImpulseGraphData" = "Export Impulse Graph Data...";
"PrintImpulseGraph" = "Print Impulse Graph...";

"AudioCaptureSettings" = "Audio Capture Settings";
"Tool" = "Tool";
"Delete" = "Delete";
"Measure" = "Measure";
"Inspector" = "Inspector";
"SweptSineSettings" = "Swept Sine Settings";
"SetPlotColor" = "Set Plot Color";

"MeasurementRecords" = "Measurements";

"SelectionTool" = "Selection";
"ZoomTool" = "Zoom";
"MoveTool" = "Move";

"NothingToDisplay" = "Nothing to Display";

"ShowInspector" = "Show Inspector";
"HideInspector" = "Hide Inspector";

/* Shown during the recording/convolution steps */
"MeasuringResponseToStimulus" = "Measuring response to stimulus signal";
"ProcessingImpulseProgress" = "Processing impulse %d/%d";

/* Shown at the bottom of the main window while the user is within their trial
 * period.  Make sure to leave a space at the end of TrialStatusText and TrialExpiredStatusText. */
"TrialStatusText" = "You have %d days left in your FuzzMeasure Pro trial. ";
"TrialExpiredStatusText" = "Your FuzzMeasure Pro trial period has elapsed. ";
"ClickToBuyText" = "Click here to buy now!";

/* Shown at the bottom of the main window when a single measurement is selected.  Make sure to retain the %.2f format specifiers -- ms is milliseconds, Hz is Hertz, and m is metres. */
"SingleMeasurementStatusText" = "Begin %.2fms, True Resolution %.2fHz, Delay to peak %.2fms, approximately %.2fm away";

/* Shown at the bottom of the main window when two measurements are selected.  Make sure to retain the %.2f format specifiers -- ms is milliseconds, and m is metres. */
"TwoMeasurementStatusText" = "Peak difference is %.2fms, approximately %.2fm apart";

/* Dialog that's shown when restricted functions are accessed outside of the trial period */
"PleaseRegisterFuzzMeasure" = "Please register your copy of FuzzMeasure";

/* Buttons in the registration alert panel
 *
 *   RegisterNow -- Sends the user to the registration site
 *   StillEvaluating -- User is saying that they still wish to evaluate 
 *   the software, and not ready to buy yet 
 */
"RegisterNow" = "Register now";
"StillEvaluating" = "I'm still evaluating";

/* Informational text in the registration alert panel that specifically states
 * that the user may not store more than two records in a single document. */
"TwoRecordLimit" = "You can only store two records in a single document.  Please register to gain full functionality.";

/* These items appear in the undo action field.  Each one is prefixed with the 
 * word "Undo" in the English localization. */
"CaptureMeasurementRecord" = "Capture Measurement Record";
"DeleteMeasurementRecord" = "Delete Measurement Record";
"ChangeImpulseResponse" = "Change Impulse Response";
"ChangeImpulseResponseWindow" = "Change Impulse Response Window";
"ChangeImpulseWindowBegin" = "Change Impulse Window Begin";
"ChangeImpulseWindowEnd" = "Change Impulse Window End";
"ChangeImpulseWindowType" = "Change Impulse Window Type";
"ChangePlotColor" = "Change Plot Color";
"ChangeComment" = "Change Comment";
"ChangeNotes" = "Change Notes";
"SetCalibrationValue" = "Set Calibration Value";

/* When new measurements are created, they're named Measurement 1, 2, ... */
"MeasurementPrefix" = "Measurement";

/* This string appears in the synchronous averaging settings panel.  Keep the %1fdB string intact. */
"SNRImprovement" = "You should expect a %.1fdB improvement in SNR with this many averages.";

/* This string appears before every new measurement.  e.g. "Measurement 1" */
"MeasurementPrefix" = "Measurement";